## rust-liblzma-sys 0.3.7

=== debian/changelog ===
rust-liblzma-sys (0.3.7-1) unstable; urgency=medium

  * Package liblzma-sys 0.3.7 from crates.io using debcargo 2.6.1

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 27 Sep 2024 09:31:52 +0200
