=== debian/control ===
Source: rust-liblzma-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.49-~~) <!nocheck>,
 librust-cc-1+parallel-dev (>= 1.0.49-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.67-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.18-~~) <!nocheck>,
 liblzma-dev <!nocheck>,
 liblzma-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/liblzma-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/liblzma-sys
Homepage: https://github.com/portable-network-archive/liblzma-rs
X-Cargo-Crate: liblzma-sys
Rules-Requires-Root: no

Package: librust-liblzma-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.49-~~),
 librust-cc-1+parallel-dev (>= 1.0.49-~~),
 librust-libc-0.2+default-dev (>= 0.2.67-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.18-~~),
 liblzma-dev
Provides:
 librust-liblzma-sys+bindgen-dev (= ${binary:Version}),
 librust-liblzma-sys+default-dev (= ${binary:Version}),
 librust-liblzma-sys+parallel-dev (= ${binary:Version}),
 librust-liblzma-sys-0-dev (= ${binary:Version}),
 librust-liblzma-sys-0+bindgen-dev (= ${binary:Version}),
 librust-liblzma-sys-0+default-dev (= ${binary:Version}),
 librust-liblzma-sys-0+parallel-dev (= ${binary:Version}),
 librust-liblzma-sys-0.3-dev (= ${binary:Version}),
 librust-liblzma-sys-0.3+bindgen-dev (= ${binary:Version}),
 librust-liblzma-sys-0.3+default-dev (= ${binary:Version}),
 librust-liblzma-sys-0.3+parallel-dev (= ${binary:Version}),
 librust-liblzma-sys-0.3.7-dev (= ${binary:Version}),
 librust-liblzma-sys-0.3.7+bindgen-dev (= ${binary:Version}),
 librust-liblzma-sys-0.3.7+default-dev (= ${binary:Version}),
 librust-liblzma-sys-0.3.7+parallel-dev (= ${binary:Version})
Description: Raw bindings to liblzma - Rust source code
 Contains an implementation of LZMA and xz stream encoding/decoding.
 .
 Source code for Debianized Rust crate "liblzma-sys"
