=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma-sys 0.3.7 --all-targets --all-features
Features: test-name=rust-liblzma-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma-sys 0.3.7 --all-targets --no-default-features --features bindgen
Features: test-name=librust-liblzma-sys-dev:bindgen
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma-sys 0.3.7 --all-targets
Features: test-name=librust-liblzma-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma-sys 0.3.7 --all-targets --no-default-features --features parallel
Features: test-name=librust-liblzma-sys-dev:parallel
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma-sys 0.3.7 --all-targets --no-default-features
Features: test-name=librust-liblzma-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
