## rust-liblzma-sys 0.4.4

=== debian/changelog ===
rust-liblzma-sys (0.4.4-2) unstable; urgency=medium

  * Team upload.
  * Package liblzma-sys 0.4.4 from crates.io using debcargo 2.7.8
  * Add patch to fix tests on 32-bit architectures (needed for rust-zip
    update).
  * Bump liblzma-dev dependency to match upstream requirement.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Sep 2025 02:31:32 +0000

rust-liblzma-sys (0.4.4-1) unstable; urgency=medium

  * Package liblzma-sys 0.4.4 from crates.io using debcargo 2.7.10

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 16 Sep 2025 19:04:52 +0200
