=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma-sys 0.4.4 --all-targets --all-features
Features: test-name=rust-liblzma-sys:@
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma-sys 0.4.4 --all-targets --no-default-features --features bindgen
Features: test-name=librust-liblzma-sys-dev:bindgen
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma-sys 0.4.4 --all-targets
Features: test-name=librust-liblzma-sys-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma-sys 0.4.4 --all-targets --no-default-features --features fat-lto
Features: test-name=librust-liblzma-sys-dev:fat-lto
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma-sys 0.4.4 --all-targets --no-default-features --features parallel
Features: test-name=librust-liblzma-sys-dev:parallel
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma-sys 0.4.4 --all-targets --no-default-features --features thin-lto
Features: test-name=librust-liblzma-sys-dev:thin-lto
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma-sys 0.4.4 --all-targets --no-default-features --features uncheck_liblzma_version
Features: test-name=librust-liblzma-sys-dev:uncheck_liblzma_version
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma-sys 0.4.4 --all-targets --no-default-features
Features: test-name=librust-liblzma-sys-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable
